﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Managing Roles from ARS</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Roles from ARS</h1>
        <p>The users provisioned in IGA must be assigned with entitlements for their day-to-day activities to be performed within an application. Considering the real time use case of hundreds of users and thousands of entitlements on the IGA application, it is a tedious job to manually assign the entitlements to users, based on the roles a user is classified for. To overcome such a scenario suitable roles are created and assigned with applicable entitlements, users are then assigned these available roles to perform their day-to-day tasks.</p>
        <p>Roles constitute a collection of entitlements. Roles can also be created per scenario based and can be merged if required, with any suitable roles already available in the application. Using the Manage Roles tile, you can create and update roles. Access to the <b>Create New Role</b> and <b>Manage Roles</b> tiles is provided only to privileged users such as administrators who handle tasks related to Saviynt Identity Repository.</p>
        <p>&#160;</p>
    </body>
</html>